RubyGems Navigation menu

zabbixapi 4.1.1

Allows you to work with zabbix api from ruby.

版本列表:

  1. 4.2.0 - August 31, 2020 (17.5 KB)
  2. 4.1.2 - October 25, 2019 (17.5 KB)
  3. 4.1.1 - July 09, 2019 (17.0 KB)
  4. 4.1.0 - December 25, 2018 (17.0 KB)
  5. 4.0.0 - December 20, 2018 (17.0 KB)
显示所有 (107 个版本)

Runtime 依赖关系 (2):

  • http ~> 2.0
  • json ~> 2.0
  • Development 依赖关系 (1):

  • bundler ~> 1.0
  • 所有者:

    Pushed by:

    作者:

    • Vasiliev D.V., Ivan Evtuhovich

    SHA 256 checksum:

    2ae8b4d4c779a6ba40f35df6b9ef54a1170bfa09357d6adea8f2deab0157b246

    下载总次数 794,622

    这个版本 12,492

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.0.0

    相关链接: